Bug 19737 - New netatalk site
Summary: New netatalk site
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: netatalk   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-25 06:29 UTC by MATSUURA Takanori
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-26 14:49:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MATSUURA Takanori 2000-10-25 06:29:51 UTC
New netatalk site was opened at
http://netatalk.sourceforge.net/

The latest version is 1.4.99-20000927.

Comment 1 Ngo Than 2000-11-11 00:40:45 UTC
updated to 1.5pre2.


Note You need to log in before you can comment on or make changes to this bug.